# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = json-glib-docs
pkgbase = json-glib
pkgver = 1.6.6-2
pkgdesc = JSON library built on GLib (documentation)
url = https://wiki.gnome.org/Projects/JsonGlib
builddate = 1648865154
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3316334
arch = aarch64
license = GPL
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = docbook-xsl
